

function guardarFirma()

{

	var xmlFirmaGrupo = document.forms["formFirmaCuestionarios"].elements["txtFirmado"].value;

	var niGrupoCuesSMAnu = document.forms["formFirmaCuestionarios"].elements["niGrupoCuesSMAnu"].value;

	if (xmlFirmaGrupo!= "")

	{

		var GDTP = new ARQ_GDTP();

		GDTP.addGroup("APP_PARAMETERS");

		GDTP.addProperty("APP_PARAMETERS","CLASSNAME","q02b.exe.cuestionariosSMAnu.launcher.Q02bCuestionariosSMAnuLauncher");

		GDTP.addProperty("APP_PARAMETERS","METHOD","guardarFirmaCuestionariosSMAnu");

		GDTP.addGroup("APP_DATA");

		GDTP.addProperty("APP_DATA","niGrupoCuesSMAnu",niGrupoCuesSMAnu);

		GDTP.addProperty("APP_DATA","xmlFirmaGrupoCuesSMAnu",xmlFirmaGrupo);

			

		// paso datos y qda en response

		var response = Comm.submitGDTP(GDTP,"/q02bCuestionariosWar/comunJSP/q02blauncher.jsp?"+ dameIndicativoNoPortalParaUrl(),"POST");

		var result = response.getProperty("RESULT_1", "RESULT");

		if(result == "OK")

		{

			window.opener.location.href=window.opener.location.href.substring(0,window.opener.location.href.lastIndexOf("/"))+"/" + "q02bSubmitBusquedaCuestionariosSMAnu.do";

			self.close();

		}		

	}

}



function initFirma()

{

	document.forms["formFirmaCuestionarios"].submit=guardarFirma;

}







